<?php

require get_template_directory() . '/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function traveler_booking_register_recommended_plugins() {
	$plugins = array(		
		array(
			'name'             => __( 'Contact Form 7', 'traveler-booking' ),
			'slug'             => 'contact-form-7',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'traveler_booking_register_recommended_plugins' );